Debian Bug report logs - #334375
ITA: juke -- A curses-based jukebox program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Vega <jamessan@debian.org>

Date: Mon, 17 Oct 2005 15:18:07 UTC

Owned by: Andrea Tacchetti <takke@linux.it>

Severity: normal

Fixed in version juke/0.7-3

Done: Andrea Tacchetti <takke@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Vega <jamessan@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Vega <jamessan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: juke -- A curses-based jukebox program
Date: Mon, 17 Oct 2005 11:09:01 -0400
Package: wnpp
Severity: normal


I intend to orphan the juke package.

The package description is:
 Juke is a simple curses/ ncurses based juke box program for Unix
 computers. It uses command line based players to play all kinds of
 music format.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (499, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.2-debil
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334375; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrea Tacchetti <takke@linux.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 334375@bugs.debian.org (full text, mbox):

From: Andrea Tacchetti <takke@linux.it>
To: 334375@bugs.debian.org
Subject: ITA: juke -- A curses-based jukebox program
Date: Sun, 11 Dec 2005 21:54:15 +0100
I intend to adopt the juke package

Greetings
	Takke



Changed Bug title. Request was from Andrea Tacchetti <takke@linux.it> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from James Gray <J.Gray@ed.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andrea Tacchetti <takke@linux.it>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Andrea Tacchetti <takke@linux.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Vega <jamessan@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 334375-close@bugs.debian.org (full text, mbox):

From: Andrea Tacchetti <takke@linux.it>
To: 334375-close@bugs.debian.org
Subject: Bug#334375: fixed in juke 0.7-3
Date: Sat, 17 Dec 2005 06:02:13 -0800
Source: juke
Source-Version: 0.7-3

We believe that the bug you reported is fixed in the latest version of
juke, which is due to be installed in the Debian FTP archive:

juke_0.7-3.diff.gz
  to pool/main/j/juke/juke_0.7-3.diff.gz
juke_0.7-3.dsc
  to pool/main/j/juke/juke_0.7-3.dsc
juke_0.7-3_i386.deb
  to pool/main/j/juke/juke_0.7-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 334375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Tacchetti <takke@linux.it> (supplier of updated juke package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 16 Dec 2005 16:31:20 +0100
Source: juke
Binary: juke
Architecture: source i386
Version: 0.7-3
Distribution: unstable
Urgency: low
Maintainer: Andrea Tacchetti <takke@linux.it>
Changed-By: Andrea Tacchetti <takke@linux.it>
Description: 
 juke       - A curses-based jukebox program
Closes: 334375
Changes: 
 juke (0.7-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #334375)
Files: 
 988a1d1dc1af56c7222cc638606a2e55 582 sound extra juke_0.7-3.dsc
 f9f78692ddbc7ac080b78eefc2864d05 2675 sound extra juke_0.7-3.diff.gz
 012c363ac522cf78a3cf9d6118d597eb 17362 sound extra juke_0.7-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDpBYhC6DuA+rxm2ARAvcjAJ9J9taqTm6XDKUtgWHnqipWYm5DegCffjE+
wIckackvC20F6KItjkBGySE=
=aHAW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:28:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:39:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.